@charset "utf-8";

body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,code,form,fieldset,legend,button,input,textarea {
	padding: 0px;
	margin: 0px;
	border: none;
}

a,a:visited {
	color: #fff;
	text-decoration: none;
}

a:active,

a:hover {
	text-decoration: none;
}

a:focus,

input:hover,

button:hover,

input[type='button']:hover {
	outline: none;
}

i, 

em, 

cite {
	font-style: normal;
}

li {
	vertical-align: bottom;
	overflow: hidden;
	list-style-type: none;
}

body, 

button, 

input, 

select, 

textarea {
	font-family: tahoma,arial,'Hiragino Sans GB',ËÎÌå,sans-serif;
	outline: none;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {
	display: block;
	padding: 0px;
	margin: 0px;
	border: none;
}
.overflow {
	overflow: hidden;
} 
a,button,input,i {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-moz-tap-highlight-color: rgba(0,0,0,0);
	-ms-tap-highlight-color: rgba(0,0,0,0);
	tap-highlight-color: rgba(0,0,0,0);
}       

.fl {
	float: left;
}

.fr {
	float: right;
}
img {
	max-width: 100%;
	height: auto;
	border: none;
	interpolation-mode: bicubic;
}

.txt-center {
	text-align: center;
}

.txt-justify {
	text-align: justify;
	text-justify: inter-ideograph;
}

.word-auto {
	word-wrap: break-word;
	word-break: normal;
}
.mg-auto {
	margin-left: auto;
	margin-right: auto;
	position: relative;
}



/* clearfix */  

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.clearfix {
	*zoom: 1;
}



/* transtion-Hover */

.tianstion {
	transition: all ease 0.4s;
	-moz-transition: all ease 0.4s;
	-ms-transition: all ease 0.4s;
	-o-transition: all ease 0.4s;
	-webkit-transition: all ease 0.4s;
}

.area {
	width: 100%;
}

#wrap {
	background: #16181f;
	max-width: 640px;
	position: relative;
}

body {
	background: #16181f;
}

@media screen and (max-width : 360px) {
	

	body {
		font-size: 11px;
	}

	#wrap {
		width: 100%;
	}
}

@media screen and (min-width: 360px) and (max-width : 479px) {

	body {
		font-size: 12px;
	}

	#wrap {
		width: 100%;
	}
}

@media screen and (min-width: 480px) and (max-width: 640px) {

	body {
		font-size: 15px;
	}

	#wrap {
		width: 100%;
	}
}